/* Add here all your css styles (customizations) */

/*
red: 071448;
*/
body {
    font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    background: #f8fcff;
}

/** HEADER **/
.navbar {
	background-color: #071448;
	margin-bottom: 0px;
	min-height: 60px;
	border: none;
}
.navbar-brand {
	height: 60px;
}
.navbar-brand img {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	padding: 0;
}

.navbar-nav > li > a {
	line-height: 30px;
}

.navbar-default .navbar-nav > li > a {
	color: white;
	font-weight: bold;
    border-bottom: 2px solid #071448;	
} 	
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:active {
	color: #fff;
    border-bottom: 2px solid #e7e7e7;
}
.navbar-default .navbar-nav>.active>a {
    border-bottom: 2px solid #e7e7e7;
}
.navbar-toggle {
	border: none;
	color: white;
	font-size: 20px;
    line-height: 30px;
	padding: 15px 15px;
	margin-top: 0;
	margin-bottom: 0;
    border-radius: 0;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: #8e8e8e;
}
.product-menu-toggle {
	float: left;
    background: none;
    border: none;
    color: white;
    font-size: 20px;
    line-height: 30px;
    padding: 15px 15px;
    margin-right: 15px;
}
.product-menu-toggle:hover,
.product-menu-toggle:focus {
	background-color: #8e8e8e;
}

.product-menu-container {
	background: #e7e7e7;
    margin: 0 -15px;
}
@media (min-width: 1200px) {
	.product-menu-container {
		position: absolute;
		top: 0;
		left: -285px;
	}
	.product-menu-collapse {
		display: block !important;
		position: sticky;
		top: 0;
		border: none;
		width: 285px;
		height: auto !important;
	}
}
@media (max-width: 767px) {
	.product-menu-collapse {
		display: block;
		height: auto !important;
		padding-bottom: 10px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: white;
	}
	.left-menu {
		margin-left: 10px;
		margin-right: 10px;
	}
}
.product-menu-header {
	border: 1px solid #e7e7e7;
	padding: 0 18px;
	line-height: 40px;
    width: 100%;
    display: flex;
	justify-content: space-between;
}
@media (min-width: 1200px) {
	.product-menu-header {
		line-height: 60px;
		border: none;
	}
}

.navbar-form {
	position: absolute;
	top: 7px;
	right: 75px;
}
.navbar-form input {
	border: none;
	border-radius: 0;
}
.btn-no {
	border: none;
	background-color: transparent;
	color:#ffffff;
}

.lang-menu {
	position: absolute;
    top: 15px;
	right: 15px;
}
.lang-menu button {
	color: white !important;
	text-transform: uppercase;
}
.lang-menu .dropdown-menu {
	min-width: auto;
	text-align: center;
	text-transform: uppercase;
}
@media (max-width: 767px) {
	.lang-menu {
		right: 65px;
		top: 14px;
	}
}
/** END HEADER **/

/** FOOTER **/
/*Footer Default
------------------------------------*/
.footer-default .footer {
	color: #ffffff;
	background: #071448;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 60px;
	padding-right: 60px;
    margin-bottom: 3px;
    text-align: center;
}
@media (max-width: 768px) {
	.footer-default .footer {
		padding-left: 30px;
		padding-right: 30px;
	}
}

.footer.margin-top-0 {
	margin-top: 0;
}

.footer-default .footer p,
.footer-default .footer a {
	font-size: 14px;
}
.footer-default .footer p {
	color: white;
}

.footer-default .footer a {
	color: white;
}
.footer-default .footer a:hover {
	color: white;
	text-decoration: underline;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.footer-default .footer  a.zapati_produkty { 	color: #aaaaaa; }

.footer-default .footer h2,
.footer-default .footer h3,
.footer-default .footer h4 {
	color: white;
	background: none;
	text-shadow: none;
}

/*Footer Subsribe*/
.footer-default .footer .footer-subsribe {
	width: 85%;
}

/*Footer Blog Posts*/
.footer-default .footer .blog-list {
	margin: 0;
	padding: 0;
	color: #dadada;
	list-style: none;
}

.footer-default .footer .blog-list li {
	padding: 0 0;
	margin-bottom: 7px;
}
.footer-default .footer .blog-list li span {
	color: #818488;
}

.footer-default .footer .dl-horizontal,
.footer-default .footer .dl-horizontal:hover {
	border: none !important;
	background: none !important;
}
.footer-default .footer .posts .dl-horizontal a {
	color: #dadada;
}
.footer-default .footer .dl-horizontal a:hover {
	color: #5fb611 !important;
}
.footer-default .footer .dl-horizontal img {
	border-color: #888 !important;
}

.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;

}

.flex-fill {
-ms-flex: 1 1 auto !important;
flex: 1 1 auto !important;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
}

.flex-row {
    -ms-flex-direction: row !important;
    flex-direction: row !important;
		justify-content: center;
}

.zapati_carky { color: #aaaaaa;}


@media (max-width: 767px) {
	.footer-default .footer { padding-left: 10px; padding-right: 10px;}
	.zapati_odkaz { display: block; text-align: center; margin: 10px 0px 10px 0px;}

	.zapati_hvezdicka { display: none;}
	.zapati_rozdelovac { height: 20px;}
	img.zapati_ikony { width: 60px; height: 60px; padding-left: 20px; padding-top:20px;}
}


@media (min-width: 768px) and (max-width: 991px) {
	.footer-default .footer { padding-left: 10px; padding-right: 10px;}
	.zapati_odkaz { padding: 0px 10px 0px 10px; }
	.zapati_rozdelovac { height: 30px;}
	img.zapati_ikony { width: 50px; height: 50px; padding-left: 20px; padding-top:20px;}
}


@media (min-width: 992px) and (max-width: 1199px) {
	.zapati_odkaz { padding: 0px 10px 0px 10px; }
	.zapati_rozdelovac { height: 25px;}
	img.zapati_ikony { width: 60px; height: 60px; padding-left: 20px; padding-top:20px;}
}

@media (min-width: 1200px) {
	.zapati_odkaz { padding: 0px 30px 0px 30px; }
	.zapati_odkaz_pr { padding: 0px 15px 0px 15px; }
	.zapati_rozdelovac { height: 30px;}
	img.zapati_ikony { width: 60px; height: 60px; padding-left: 20px; padding-top:20px;}
}
/** END FOOTER **/

.background {
    background-image: linear-gradient(#b7c7d9, #f8fcff);
}
h1 {
    font-size: 24px;
    color: #071448;
    font-weight: bold;
    line-height: 1.15;
    font-family: "Open Sans Condensed", Arial, sans-serif;
    margin-bottom: 20px;
}

table h2, table h3 {
    margin: 0;
}

table td, table th {
    padding: 6px;
}

.product h2 {
    font-size: 24px;
    color: #071448;
    font-weight: bold;
    line-height: 1.15;
    font-family: "Open Sans Condensed", Arial, sans-serif;
    margin-bottom: 20px;
}

h3.skryvani {
	cursor: pointer;
	text-decoration: none;
	display: block;
	width: 100%;
	padding: 10px 10px 10px 45px;
	background-color: #071448;
    color:#ffffff;
    margin-bottom: 0;
    position: relative;
}
h3.skryvani:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 20px;
    margin-top: -6px;
    display: block;
    border-left: 6px solid white;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    width: 0;
    height: 0;
    transition: transform linear .2s;
}
h3.skryvani.active:before {
    transform: rotate(90deg);
}
h3.skryvani.active-up:before {
    transform: rotate(-90deg);
}

.skryvany {
    display: none;
}

.product-picture {
    float: left;
    margin-right: 20px;
}

.carousel {
	background-color: #071448;
}

.item .active img,
.item img {
	width:100%;
	padding: 0px;
}

.lista1 {
    background: #071448;
    display: flex;
    flex-direction: row;
    padding: 30px 30px 15px;
}
.lista1_item {
    flex: 1 1 auto;
    margin: 0 15px;
}
.lista1_item a {
    display: block;
}
.lista1_item a:hover {
    opacity: .65;
}
.lista1_img {
    display: block;
    padding: 0;
}
.lista1_text {
	display: block;
	text-transform: uppercase;
	padding: 10px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #ffffff;
    text-align: center;
}

@media (max-width: 767px) {
    .lista1 {
        flex-wrap: wrap;
        padding: 15px 20px 0;
    }
    .lista1_item {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 15px;
        display: flex;
        align-items: center;
    }
    .lista1_item a {
        flex: 0 0 auto;
        width: 50%;
        max-width: 180px;
    }
    .lista1_text {
        flex: 1 1 auto;
        text-align: left;
        padding-left: 15px;
    }
}

.lista2 {
    background: #cccccc;
    display: flex;
    flex-direction: row;
    padding: 30px 30px 15px;
}
.lista2_item {
    flex: 1 1 auto;
    margin: 0 15px;
}
.lista2_item a {
    display: block;
}
.lista2_item a:hover {
    opacity: .65;
}
.lista2_img {
    display: block;
    padding: 0;
}
.lista2_text {
	display: block;
	text-transform: uppercase;
	padding: 10px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #333333;
    text-align: center;
}

@media (max-width: 767px) {
    .lista2 {
        display: none;
    }
}

.img-side {
    float: right;
    width: 30%;
}
@media (max-width: 767px) {
    .img-side {
        float: none;
        width: auto;
        margin-left: auto;
        margin-right: auto;
    }
}

.line-divider {
    height: 1px;
    background: #071447;
    margin: 30px 0;
}

a.photogallery-more {
	text-decoration: none;
}

@media (max-width: 767px) {
    .main-content {
        padding: 0;
    }
}

.content-container {
    padding: 0 30px;
}
@media (max-width: 767px) {
    .content-container {
        padding: 0 20px;
    }
}

.subProduct-row {
    display: flex;
}
.subProduct-col {
    flex: 1 1 auto;
}
.subProduct-form {
    height: 100%;
}
#subProduct-select {
    height: 100%;
    background: #d1ebf7;
    padding: 15px 0;
}
#subProduct-select > a {
    display: block;
    padding: 10px 25px;
    color: black;
    font-weight: bold;
    text-decoration: none;
}
#subProduct-select > a:hover,
#subProduct-select > a.active {
    background: #00a1d2;
}

.subProduct-form-xs {
    background: #00a1d2;
    display: inline-block;
    margin-bottom: 15px;
    margin-top: 10px;
}
#subProduct-select-xs {
    padding: 10px 25px;
    background: transparent;
    border: none;
    font-weight: bold;
}

@media (max-width: 991px) {
    .product-subproduct-content {
        overflow-x: auto;
    }
}

a.colorbox {
    /* display: inline-block; */
}

.editor-content td, .editor-content th {
    padding: 4px 10px;
}

/* ma byt 80%? */
table.subproduct-table { border: 1px solid #000000; width: 100%; margin: 15px 0; }
table.subproduct-table tr.size-title { background-color: #CFEBFB; color: #000000; }
table.subproduct-table tr:nth-child(even) { background: #ececeb; }
table.subproduct-table tr:nth-child(odd) { background: white; }
table.subproduct-table tr td h3 { font-size: 14px; text-decoration:none; color:#000000; line-height: 1.0;}
table.subproduct-table tr td { font-size: 14px; text-decoration:none; color:#000000; line-height:1.0;}
table.subproduct-table tr th { border: 1px solid #000000; text-align: center; }
table.subproduct-table tr td { border: 1px solid #000000; text-align: center; }
table.subproduct-table tr th.left h2 { font-size: 20px; color:#000000; }


img.img-responsive {
	display: block;
	padding: 10px 10px 20px 10px;
	background-color: #ffffff;
}

a.subproduct:focus,
a.subproduct:active {
	display: inline-block;
	background-color: #00ccff;
}

.wrapper {
	width:100%;
	max-width: 1170px;
	/* text-align: center; */
	margin: auto;
	background: #ffffff;
}

.wrapper-menu {
    max-width: 300px;
    /* position: fixed; */
    /* left: 90px; */
}

/* @media (min-width: 1550px) {
    .wrapper-menu {
        left:150px;
    }
}

@media (min-width: 1800px) {
    .wrapper-menu {
        left:250px;
    }
} */

.boxed-container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 30px;
    padding-right: 30px;
}
.editor-content .boxed-container {
    background: white;
}

.editor-content {
    /* breaks products */
    /* overflow-x: auto; */
    padding-bottom: 15px;
    padding-top: 15px;
}
/* clearfix on editor-content */
.editor-content::after {
    content: "";
    clear: both;
    display: table;
}

.galerie_wrapper {
	width:100%;
	max-width: 1170px;
	position: relative;
}

.galerie_wrapper img {
	max-width: 100%;
}

.galerie_img1 {
  height: 50%;
  width: 37%;
  position: absolute;
  top: 0%;
	left: 0%;
}

.galerie_img2 {
  height: 50%;
  width: 37%;
  position: absolute;
  top: 50%;
	left: 0%;
}

.galerie_img3 {
  height: 100%;
  width: 37%;
  position: absolute;
  top: 0%;
	left: 38%;
}

.galerie_img4 {
  height: 33.33%;
  width: 25%;
  position: absolute;
  top: 0%;
	left: 75%;
}

.galerie_img5 {
  height: 66.66%;
  width: 25%;
  position: absolute;
  top: 34%;
	left: 75%;
}

.products {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
    text-align: left;
    margin: 0 -15px;
}
.products .product-overview {
	display: flex;
	flex-direction: column;
	width: 25%;
    margin-bottom: 20px;
    padding: 0 15px;
}
.products .product-overview a:first-child {
    display: block;
}
.products .product-overview a.product-link {
    padding: 5px 0;
    font-size: 16px;
}
.products .product-overview a.product-link strong {
    font-weight: normal;
}
.products .product-overview a img {
	border-radius:0px;
	-webkit-transition: opacity 0.25s ease-in-out;
	-moz-transition: opacity 0.25s ease-in-out;
	-ms-transition: opacity 0.25s ease-in-out;
	-o-transition: opacity 0.25s ease-in-out;
	transition: opacity 0.25s ease-in-out;
    opacity: 1;
    padding: 0;
    width: 100%;
    height: auto;
}
.product .product-overview a:hover img {
	-webkit-transition: opacity 0.25s ease-in-out;
	-moz-transition: opacity 0.25s ease-in-out;
	-ms-transition: opacity 0.25s ease-in-out;
	-o-transition: opacity 0.25s ease-in-out;
	transition: opacity 0.25s ease-in-out;
	opacity: 0.5;
}
@media (max-width: 1080px) {
	.products .product-overview { width: 33.33%; margin-bottom: 20px;}
}
@media (max-width: 740px) {
	.products .product-overview { width: 50%; margin-bottom: 20px;}
}
@media (max-width: 480px) {
	.products {text-align: center;}
	.products .product-overview { width: 100%; margin-bottom: 15px;}
}


@media (max-width: 768px) {
    .boxed-container {
        padding-left: 20px;
        padding-right: 20px;
    }

}
.header {
    background: rgba(255,255,255,.6);
}

.header .nav {
    font-family: 'Open Sans Condensed', sans-serif;
}
@media (max-width: 991px) {
    .header .navbar-nav {
        margin-top: 10px;
    }

		h1 {
        font-size: 30px;
    }

}
@media (min-width: 992px) {
    .header .navbar-nav > li {
        margin-left: -1px;
    }
    .header .navbar-nav > li:first-child {
        margin-left: 0;
    }

}
@media (max-width: 1200px) {
    .header .logo {
        width: 130px;
        float: none;
        margin-top: 25px;
    }


}
@media (max-width: 991px) {
    .header .logo {
        width: 130px;
        float: left;
        margin-top: 0;
    }
    .header .logo img {
        margin-top: 12px;
    }


}
@media (max-width: 650px) {
    .header .logo {
        float: left;
        width: 90px;
    }
    .header .logo img {
        margin-top: 0px;
    }
    .header .topbar {
        margin-bottom: 0;
        padding: 4px 0;
    }
    .header .topbar ul.loginbar {
        padding-left: 20px;
        float: none !important;
        text-align: center;
    }
    .header .topbar ul.loginbar > li > a,
    .header .topbar ul.loginbar > li > a:hover {
        font-size: 12px;
    }
    .header .navbar-toggle {
        margin-top: 10px;
    }
    #langnav {
        right: 80px;
        top: 15px;
    }


}
.header-fixed .header.header-sticky {
    position: static;
}
.header-fixed .header.header-sticky.header-fixed-shrink,
.header-fixed .header.header-sticky.header-sticky-always {
    position: fixed;
}
.footer ul {
    list-style: none;
    padding-left: 0;
}

.page-container {
    margin-top: 140px;
}

@media (max-width: 991px) {
    .page-container {
        margin-top: 2px;
    }
}

@media (min-width: 992px) {
    .text-right-md {
        text-align: right !important;
    }

    .hp-news,
    .thumbnail-style,
    .thumbnail-style .caption {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .thumbnail-style, .thumbnail-style .caption {
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .thumbnail-style .caption {
        -webkit-flex-grow: 1;
            -ms-flex-positive: 1;
                flex-grow: 1;
    }
    .thumbnail-style .caption p {
        margin-top: auto;
    }
    .thumbnail-style {
        -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
        width: 100%;
    }
}
.thumbnail-style {
    box-shadow: 0 0 2px #ddd;
}
.thumbnail-style a.btn-more {
    padding: 4px 16px;
    position: static;
    align-self: flex-end;
}
.thumbnail h3 a, .thumbnail-style h3 a {
    color: #071448;
    font-size: 20px;
    line-height: 1.45;
}
.bg-color-th {
    background: #f0f0f6;
}
.video {
    width: 100%;
    height: 300px;
}
@media (min-width: 992px) {
    .video {
        width: 430px;
        height: 242px;
    }
}
@media (min-width: 1200px) {
    .video {
        width: 530px;
        height: 298px;
    }
}

.responsive-video {
    padding-top: 10px; /* show YT controls */
}
.purchase span {
    font-size: 19px;
}
.fancybox-overlay {
    z-index: 99998;
}
.fancybox-opened {
    z-index: 99999;
}
.hp-line a {
    cursor: pointer;
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
.submenu-product {
    position: relative;
    width: 100%;
    box-shadow: 0 0 3px #DDD;
    padding: 12px 16px 40px;
    line-height: 1.3;
    margin: 10px 0;
}
.submenu-product-head {
    display: block;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 30px !important;
    line-height: 1.2;
    color: #ee1c25 !important;
    border-bottom: 2px solid #000 !important;
    white-space: nowrap;
    margin-bottom: 10px;
    padding: 0 !important;
    text-decoration: none !important;
}
.submenu-product-head:hover {
    border-bottom: 2px solid #ee1c25 !important;
}
@media (min-width: 992px) and (max-width: 1200px) {
    .submenu-product-head {
        font-size: 24px;
    }
}
.submenu-product-head strong {
    color: black;
}
.submenu-mark {
    position: absolute;
    bottom: 8px;
    right: 8px;
    display: block;
    width: 58px;
    height: 57px;
}
.submenu-icons {
    position: absolute;
    bottom: 25px;
    left: 20px;
    display: block;
}
@media (min-width: 992px) {
    .submenu-products,
    .submenu-products-in {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
}

.container-hp {
    margin-top: -22px;
    position: relative;
    z-index: 2;
    padding: 0;
}
.container-hp:before {
    content: "";
    display: block;
    height: 22px;
    background: #071448;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
}
.hp-header-text {
    display: block;
    background: white;
    background: rgba(255,255,255,.8);
    padding: 8px 36px;
    -webkit-box-shadow: 11px 13px 13px -10px rgba(0,0,0,0.55);
    -moz-box-shadow: 11px 13px 13px -10px rgba(0,0,0,0.55);
    box-shadow: 11px 13px 13px -10px rgba(0,0,0,0.55);
    position: absolute;
    bottom: 0;
    left: 0;
}
@media (max-width: 768px) {
    .container-hp {
        padding-top: 22px;
        border-bottom: 10px solid #071448;
    }
    .container-hp:before {
        display: none;
    }
    .hp-header-text {
        padding-top: 10px;
        position: static;
        background: white;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
}
.hp-header-text h1 {
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 44px;
    line-height: 1;
    color: black;
    letter-spacing: 1px;
}
.hp-header-text h1 strong {
    color: #071448;
}
.hp-header-text h1 small {
    font-size: 0.7em;
    line-height: 1;
    color: black;
}


#langnav {
    position: absolute;
    top: 10px;
    right: 30px;
}
@media (max-width: 650px) {
    #langnav {
        right: 80px;
        top: 15px;
    }
}
.header.header-sticky.header-fixed-shrink #langnav {
    top: 40px;
}
#langnav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#langnav ul li {
    display: inline;
}
#langnav ul li.selected {
    display: none;
}
.topbar {
	margin-right: 60px;
}
.header .boxed-container {
	position: relative;
}

.image-border {
    display: block;
    border: 2px solid white;
}

.paticka-pomoc-s-vyberem {
    background: #a6a6a9;
    color: white;
    font-size: 1.14em;
    border-bottom: none;
}
.paticka-pomoc-s-vyberem p {
    color: white;
}
.paticka-pomoc-s-vyberem span {
    color: white;
    font-size: 24px;
}
.paticka-pomoc-s-vyberem .btn-buy a {
	margin-top: 27px;
}
@media (max-width: 767px) {
    .paticka-pomoc-s-vyberem span {
        margin-top: 15px;
    }
}

.paticka-dodavatele-podvozku-nadpis {
    padding-top: 10px;
}
.paticka-dodavatele-podvozku {
    display: flex;
    padding-top: 26px;
    padding-bottom: 32px;
}
.dodavatele-img {
    flex: 1;
    display: flex;
    align-items: center;
    padding: 0 10px;
}
.paticka-dodavatele-podvozku .owl-wrapper {
    display: flex !important;
}
.paticka-dodavatele-podvozku .owl-wrapper .owl-item {
    flex: 0 1 auto;
    display: flex;
}
.paticka-dodavatele-podvozku .owl-wrapper .owl-item a {
    display: flex;
    flex: 1;
}

.zapati-bily-box {
    background: white;
    padding: 14px 16px;

    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.zapati-bily-box a {
    display: block;
}
.zapati-bily-box a img {
    display: block;
    max-width: 100%;
}
.footer {
    border-top: 8px solid white;
}

.mobile-content {
    padding-top: 10px;
}
@media (max-width: 767px) {
    .mobile-content {
        padding-top: 10px;
    }
}

.left-menu-container {
    position: sticky;
    top: 0;
}
.left-menu,
.left-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 13px;
}
.left-menu > li {
	margin-bottom: 1px;
}
.left-menu > li > a {
	display: block;
	background: #071448;
	color: white;
	text-decoration: none;
    padding: 10px;
    padding-left: 20px;
}
.left-menu > li.active > a {
	background: #071448;
	color: white;
}
.left-menu > li > a:hover {
	background: #071448;
	text-decoration: underline;
}

.left-menu > li > ul {
    background: #e7e7e7;
    padding: 0;
}
.left-menu > li > ul > li {
	margin-top: 1px;
}
.left-menu > li > ul > li > a {
	display: block;
	color: white;
    text-decoration: none;
    padding: 8px 0;
    background-color: #8e8e8e;
    padding-left: 35px;
    position: relative;
}
.left-menu > li > ul > li a:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 10px;
	border-right: 1px solid #e7e7e7;
}
.left-menu > li > ul > li > a:hover,
.left-menu > li > ul > li.active > a {
    font-weight: bold;
}

.left-menu > li > ul > li > ul {
	margin-top: 1px;
	background: #e4e4e2;
	padding: 0;
}
.left-menu > li > ul > li > ul {
	list-style: none;
}
.left-menu > li > ul > li > ul > li {
    margin-top: 1px;
}
.left-menu > li > ul > li > ul > li > a {
	display: block;
	color: #000000;
    text-decoration: none;
    padding: 8px 0;
    padding-left: 45px;
    position: relative;
}
.left-menu > li > ul > li > ul > li.active > a,
.left-menu > li > ul > li > ul > li > a:hover {
	font-weight: bold;
	color: #071447;
}
.left-menu > li > ul > li > ul > li.active > a:after,
    .left-menu > li > ul > li > ul > li > a:hover:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 25px;
    margin-top: -4px;
    width: 0;
    height: 0;
    border-left: 4px solid #071447;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}

.headline h2, .headline h3, .headline h4 {
    display: block;
}

@media (min-width: 991px) {
    .content-container {
        padding-left: 45px;
        padding-right: 45px;
    }
}

.cars {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 0 -8px;
}
.cars .cars-item {
    flex: 0 0 auto;
    width: calc(100% / 3 - 60px);
    margin: 16px 10px;
}
.cars .cars-item a {
	display: block;
	text-decoration: none;
	color: #071448;
	font-size: 14px;
	font-weight: bold;
    overflow: hidden;
    width: 100%;
}
.cars .cars-item a:hover {
	text-decoration: underline;
}
.cars .cars-item img {
	display: block;
	border: none;
	width: 100%;
}
@media (max-width: 767px) {
    .cars .cars-item {
        width: calc(100% / 2 - 20px);
    }
    .cars .cars-item a {
        text-align: center;
    }
    .cars .cars-item img {
        margin: 0 auto;
    }
}
@media (max-width: 650px) {
    .cars .cars-item {
        width: calc(100% / 1 - 20px);
    }
}

.cars-links {
    display: flex;
    flex-wrap: wrap;
    margin-top: 28px;
    justify-content: space-between;
}
.cars-links .link-item {
    flex: 0 0 auto;
    width: calc(100% / 4 - 24px);
	background: #071448;
}
.cars-links .link-item a {
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	line-height: 23px;
	font-weight: bold;
    padding-top: 46px;
    padding-bottom: 8px;
	text-align: center;
	overflow: hidden;
}
.cars-links .link-item a:hover {
	text-decoration: underline;
}
.cars-links .link-item.link-vyrobky a {
	background: url(../img/hp-link-vyrobky.png) no-repeat center 10px;
}
.cars-links .link-item.link-archiv a {
	background: url(../img/hp-link-archiv.png) no-repeat center 10px;
}
.cars-links .link-item.link-sluzby a {
	background: url(../img/hp-link-sluzby.png) no-repeat center 10px;
}
.cars-links .link-item.link-prislusenstvi a {
	background: url(../img/hp-link-prislusenstvi.png) no-repeat center 10px;
}

.news-container {
    padding-top: 30px;
    padding-bottom: 20px;
}
.hp-news .thumbnail-img {
    margin-bottom: 0;
}
.hp-news .thumbnail-img img {
    width: 100%;
    height: auto;
}
@supports (object-fit: cover) {
    .hp-news .thumbnail-img img {
        height: 140px;
        object-fit: cover;
    }
}

.proc-tht {
    background: #a6a6a6;
    padding-top: 20px;
    padding-bottom: 20px;
}
.proc-tht h2, .proc-tht li {
    color: white;
}
.proc-tht h2 {
    border-color: white;
}
.proc-tht ul {
    margin: 10px 10px;
    font-size: 22px;
}
.proc-tht ul li {
    margin: 15px 0;
}
.proc-tht img {
    margin-top: 20px;
}

.hp-gallery-container {
    padding-top: 20px;
}


.product-category-content .modely {
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 24px -10px 0 -10px;
}
.product-category-content h3 {
    width: 100%;
    margin: 0 10px 15px;
}
.product-category-content .model {
    flex: 0 0 auto;
    width: calc(100% / 3 - 20px);
    margin: 15px 10px;
    display: flex;
}
.product-category-content .model a {
	display: block;
	padding: 0 6px 6px 6px;
	text-decoration: none;
	color: #000;
	font-size: 13px;
	overflow: hidden;
    background: #DEDEDE;
    width: 100%;
}
.product-category-content .model a:hover {
	text-decoration: underline;
	background: #7E7E7E;
	color: white;
}
.product-category-content .model img {
	display: block;
    border: none;
    margin: 0 0 6px -6px;
    width: calc(100% + 12px);
}
@media (max-width: 767px) {
    .product-category-content .model {
        width: calc(100% / 2 - 20px);
    }
    .product-category-content .model a {
        text-align: center;
    }
}

@media (max-width: 650px) {
    .product-category-content .model {
        width: calc(100% / 1 - 20px);
    }
}

#breadcrumbs {
    padding: 8px 0 10px 0;
}
#breadcrumbs a {
    color: black;
}
#breadcrumbs span {
    margin: 0 5px;
    opacity: .5;
}
@media (max-width: 767px) {
    #breadcrumbs span {
        display: block;
        opacity: 0;
        height: 0;
        overflow: hidden;
    }
}

.product-head {
    background: white;
    padding-top: 10px;
    padding-bottom: 4px;
}
.product-head h1 {
    margin-bottom: 0;
}
.product-info {
    padding-right: 0;
    display: flex;
}
.product-info-text {
    flex: 0 0 auto;
    padding: 15px 20px 15px 0;
    width: 50%;
    line-height: 1.8;
}
.product-info-img {
    flex: 0 0 auto;
    width: 50%;
}
.product-info-img img {
    width: 100%;
    display: block;
}


@media (max-width: 991px) {
    .product-info {
        flex-direction: column;
        padding: 0;
    }
    .product-info-text {
        width: auto;
        order: 2;
        padding-left: 30px;
        padding-right: 30px;
    }
    .product-info-img {
        width: auto;
        order: 1;
    }
}

#content_moreinfo {
    display: flex;
    flex-wrap: wrap;
}
#content_moreinfo .left-column {
    flex: 0 0 auto;
    width: 60%;
    background: #d8d7d3;
    color: black !important;
    padding: 10px 25px;
}
#content_moreinfo .right-column {
    flex: 0 0 auto;
    width: 40%;
    background: #e7e7e7;
    color: black !important;
    padding: 10px 25px;
}
#content_moreinfo h2 {
    font-size: 1.1em;
    font-weight: bold;
    color: black;
    margin-bottom: 0;
}
#content_moreinfo table {
    margin-bottom: 12px;
}

@media (max-width: 767px) {
    #content_moreinfo .left-column,
    #content_moreinfo .right-column {
        width: 100%;
    }
}

.product-photo-container {
    margin-top: 25px;
}
.product-photo-container h3 {
    margin-bottom: 0;
    color: black;
    display: none;
}
.product-photo-container .list-unstyled {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.product-photo-container .list-unstyled li {
    flex: 0 0 auto;
    width: calc(100% / 4 - 20px);
    margin: 15px 10px;
    display: flex;
}
.product-photo-container .list-unstyled li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    /* height: 160px; */
}
.product-photo-container .list-unstyled li a img {
    margin: 0 auto;
    width: 100%;
    height: auto;
}
/* @supports (object-fit: cover) {
    .product-photo-container .list-unstyled li a img {
        height: 100%;
        object-fit: cover;
    }
} */
@media (max-width: 767px) {
    .product-photo-container .list-unstyled li {
        width: calc(100% / 2 - 20px);
    }
    /* .product-photo-container .list-unstyled li a {
        height: 240px;
    } */
}
@media (max-width: 650px) {
    .product-photo-container .list-unstyled li {
        width: calc(100% / 1 - 20px);
    }
    .product-photo-container .list-unstyled li a {
        height: auto;
    }
}

.editor-content .boxed-container {overflow: hidden; padding-left:0 !important; width:1030px}
.hp-news {min-width: 260px; max-height: 420px;}
.hp-news p {margin-top: 2% !important}
.caption img {float:none !important}
.caption >div {text-align:center}
.editor-content iframe {border: 0px;}
.portfolio-box-v2 li {background: transparent !important}

@media (min-width: 800px) {.slidermobile {display:none} }
@media (max-width: 800px) {.sliderbigscreen,.carousel-control {display:none;}}

.carousel-control .glyphicon-menu-right, .carousel-control .icon-next {right: 15%;}
.carousel-control .glyphicon-menu-left, .carousel-control .icon-prev {left: 15%;}
.carousel-control .glyphicon-menu-left, .carousel-control .glyphicon-menu-right, .carousel-control .icon-next, .carousel-control .icon-prev {position: absolute;top: 50%; z-index: 5; display: inline-block; margin-top: -10px;}

/* Gallery */
.portfolio-box-v2 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
}
.portfolio-box-v2 li {
    display: flex;
    padding: 10px !important;
}
.portfolio-box-v2 li .fancybox {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    border: 1px solid #e8e8e8;
    background: #f3f3f3;
    overflow: hidden;
}
.portfolio-box-v2 li .fancybox img {
    width: auto;
    padding: 0;
}